Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(17)

Issue 2771233002: Remove the wrapper functions content::RecordAction et al (Closed)

Created:
3 years, 2 months ago by Daniel Bratell
Modified:
3 years, 2 months ago
CC:
achuith+watch_chromium.org, agrieve+watch_chromium.org, alemate+watch_chromium.org, asanka, asvitkine+watch_chromium.org, awdf+watch_chromium.org, browser-components-watch_chromium.org, chfremer+watch_chromium.org, chromium-apps-reviews_chromium.org, chromium-reviews, creis+watch_chromium.org, csharrison+watch_chromium.org, danakj+watch_chromium.org, darin-cc_chromium.org, davemoore+watch_chromium.org, dbeam+watch-options_chromium.org, dbeam+watch-downloads_chromium.org, dbeam+watch-ntp_chromium.org, dbeam+watch-settings_chromium.org, David Black, dcheng, devtools-reviews_chromium.org, dkrahn+watch_chromium.org, dominickn+watch_chromium.org, donnd+watch_chromium.org, dtapuska+chromiumwatch_chromium.org, extensions-reviews_chromium.org, feature-media-reviews_chromium.org, fukino+watch_chromium.org, gcasto+watchlist_chromium.org, grt+watch_chromium.org, ios-reviews+chrome_chromium.org, ios-reviews_chromium.org, jam, jbauman+watch_chromium.org, Jered, jfweitz+watch_chromium.org, kalyank, kinuko+fileapi, kmadhusu+watch_chromium.org, lgarron+watch_chromium.org, loading-reviews+metrics_chromium.org, markusheintz_, marq+watch_chromium.org, melevin+watch_chromium.org, Matt Giuca, michaeln, michaelpg+watch-md-settings_chromium.org, michaelpg+watch-options_chromium.org, miu+watch_chromium.org, mlamouri+watch-notifications_chromium.org, mlamouri+watch-permissions_chromium.org, msramek+watch_chromium.org, nasko+codewatch_chromium.org, nhiroki, nona+watch_chromium.org, noyau+watch_chromium.org, ntp-dev+reviews_chromium.org, oka+watch_chromium.org, oshima+watch_chromium.org, pam+watch_chromium.org, pedrosimonetti+watch_chromium.org, Peter Beverloo, pfeldman, piman+watch_chromium.org, pkl (ping after 24h if needed), pkotwicz+watch_chromium.org, posciak+watch_chromium.org, raymes+watch_chromium.org, rginda+watch_chromium.org, sadrul, samarth+watch_chromium.org, sdefresne+watch_chromium.org, shuchen+watch_chromium.org, skanuj+watch_chromium.org, speed-metrics-reviews_chromium.org, stevenjb+watch-md-settings_chromium.org, James Su, sync-reviews_chromium.org, tfarina, timvolodine, toyoshim+midi_chromium.org, tzik, vabr+watchlistpasswordmanager_chromium.org, vakh+watch_chromium.org, yamaguchi+watch_chromium.org, yusukes+watch_chromium.org, zpeng+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove the wrapper functions content::RecordAction et al content::RecordAction and content::RecordComputedAction no longer add any value (they used to do thread hopping) so replace them with direct calls to base::RecordAction and base::RecordComputedAction. Also remove includes and using declarations from files not using the functions at all. BUG=601483 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:linux_site_isolation Review-Url: https://codereview.chromium.org/2771233002 Cr-Commit-Position: refs/heads/master@{#460037} Committed: https://chromium.googlesource.com/chromium/src/+/0a7406f924b6c1b1d9f26ffdb1ee23596fb452ef

Patch Set 1 #

Patch Set 2 : Rebased #

Patch Set 3 : Remove stuff from Mac and Android files as well. #

Patch Set 4 : Drop header from BUILD.gn too #

Patch Set 5 : Rebased #

Unified diffs Side-by-side diffs Delta from patch set Stats (+628 lines, -816 lines) Patch
M WATCHLISTS View 1 2 3 4 1 chunk +0 lines, -2 lines 0 comments Download
M android_webview/browser/renderer_host/aw_render_view_host_ext.cc View 1 2 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/about_flags.cc View 1 2 3 4 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/android/metrics/launch_metrics.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/android/metrics/uma_session_stats.cc View 3 chunks +4 lines, -5 lines 0 comments Download
M chrome/browser/android/tab_android.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/android/webapps/add_to_homescreen_data_fetcher.cc View 4 chunks +5 lines, -6 lines 0 comments Download
M chrome/browser/app_controller_mac.mm View 1 2 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/background/background_mode_manager.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/bookmarks/bookmark_stats.cc View 3 chunks +4 lines, -6 lines 0 comments Download
M chrome/browser/bookmarks/chrome_bookmark_client.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/browsing_data/browsing_data_remover_impl.cc View 1 2 3 4 6 chunks +5 lines, -6 lines 0 comments Download
M chrome/browser/browsing_data/chrome_browsing_data_remover_delegate.cc View 1 9 chunks +10 lines, -11 lines 0 comments Download
M chrome/browser/chromeos/attestation/platform_verification_flow.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/chromeos/external_metrics.cc View 3 chunks +2 lines, -3 lines 0 comments Download
M chrome/browser/chromeos/file_manager/open_util.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/locale_change_guard.cc View 4 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/chromeos/login/existing_user_controller.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/chromeos/login/lock/screen_locker.cc View 1 5 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/chromeos/login/signin/auth_sync_observer.cc View 3 chunks +4 lines, -5 lines 0 comments Download
M chrome/browser/chromeos/login/supervised/supervised_user_creation_controller_new.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/chromeos/set_time_dialog.cc View 3 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/chromeos/status/data_promo_notification.cc View 4 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/content_settings/cookie_settings_factory.cc View 3 chunks +3 lines, -4 lines 0 comments Download
M chrome/browser/custom_handlers/register_protocol_handler_permission_request.cc View 2 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/devtools/device/devtools_android_bridge.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/devtools/device/devtools_device_discovery.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/devtools/devtools_ui_bindings.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/devtools/devtools_window.cc View 1 4 chunks +3 lines, -4 lines 0 comments Download
M chrome/browser/download/notification/download_item_notification.cc View 7 chunks +19 lines, -20 lines 0 comments Download
M chrome/browser/extensions/api/feedback_private/feedback_private_api.cc View 3 chunks +4 lines, -7 lines 0 comments Download
M chrome/browser/extensions/api/virtual_keyboard_private/chrome_virtual_keyboard_delegate.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/extensions/crx_installer.cc View 1 2 3 4 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/browser/extensions/extension_message_bubble_controller.cc View 1 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/extensions/installed_loader.cc View 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/browser/first_run/first_run.cc View 1 2 3 4 2 chunks +1 line, -1 line 0 comments Download
M chrome/browser/gpu/gpu_mode_manager.cc View 2 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/guest_view/web_view/chrome_web_view_permission_helper_delegate.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/media/android/remote/record_cast_action.cc View 2 chunks +2 lines, -4 lines 0 comments Download
M chrome/browser/media/protected_media_identifier_permission_context.cc View 3 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/metrics/chrome_stability_metrics_provider.h View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/notifications/message_center_stats_collector.cc View 3 chunks +6 lines, -10 lines 0 comments Download
M chrome/browser/notifications/platform_notification_service_impl.cc View 1 5 chunks +9 lines, -10 lines 0 comments Download
M chrome/browser/page_load_metrics/metrics_web_contents_observer.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/page_load_metrics/page_load_tracker.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/pepper_broker_infobar_delegate.cc View 5 chunks +8 lines, -9 lines 0 comments Download
M chrome/browser/permissions/permission_request_manager.cc View 5 chunks +5 lines, -5 lines 0 comments Download
M chrome/browser/plugins/plugin_infobar_delegates.cc View 6 chunks +12 lines, -15 lines 0 comments Download
M chrome/browser/profiles/profile_impl.cc View 1 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/browser/profiles/profile_manager.cc View 1 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/profiles/profile_metrics.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/profiles/profile_window.cc View 1 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/renderer_context_menu/render_view_context_menu.cc View 1 10 chunks +12 lines, -12 lines 0 comments Download
M chrome/browser/search/most_visited_iframe_source.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/supervised_user/supervised_user_service.cc View 4 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/supervised_user/supervised_user_settings_service.cc View 4 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/themes/theme_service.cc View 6 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/ui/app_list/app_list_view_delegate.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/app_list/extension_app_item.cc View 1 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/app_list/search/arc_app_result.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/app_list/search/extension_app_result.cc View 3 chunks +2 lines, -3 lines 0 comments Download
M chrome/browser/ui/ash/chrome_screenshot_grabber.cc View 7 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/ui/ash/chrome_shell_delegate.cc View 1 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/ash/system_tray_client.cc View 1 7 chunks +7 lines, -8 lines 0 comments Download
M chrome/browser/ui/ash/system_tray_delegate_chromeos.cc View 1 2 3 4 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/bookmarks/bookmark_context_menu_controller.cc View 8 chunks +11 lines, -16 lines 0 comments Download
M chrome/browser/ui/bookmarks/recently_used_folders_combo_model.cc View 2 chunks +2 lines, -3 lines 0 comments Download
M chrome/browser/ui/browser.cc View 1 5 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/browser_command_controller.cc View 1 2 3 4 7 chunks +13 lines, -15 lines 0 comments Download
M chrome/browser/ui/browser_commands.cc View 1 2 3 4 24 chunks +50 lines, -50 lines 0 comments Download
M chrome/browser/ui/browser_commands_chromeos.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/browser_instant_controller.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/browser_list.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/browser_tab_restorer.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/chrome_pages.cc View 13 chunks +17 lines, -17 lines 0 comments Download
M chrome/browser/ui/cocoa/app_menu/app_menu_controller.mm View 1 2 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/cocoa/bookmarks/bookmark_bar_controller.mm View 1 2 2 chunks +1 line, -1 line 0 comments Download
M chrome/browser/ui/cocoa/bookmarks/bookmark_bar_folder_view.mm View 1 2 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/cocoa/bookmarks/bookmark_bar_view_cocoa.mm View 1 2 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/cocoa/bookmarks/bookmark_bubble_controller.mm View 1 2 8 chunks +7 lines, -9 lines 0 comments Download
M chrome/browser/ui/cocoa/bookmarks/bookmark_button.mm View 1 2 3 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/cocoa/bookmarks/bookmark_button_cell.mm View 1 2 2 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/cocoa/bookmarks/bookmark_menu_cocoa_controller.mm View 1 2 3 chunks +4 lines, -5 lines 0 comments Download
M chrome/browser/ui/cocoa/browser_window_command_handler.mm View 1 2 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/cocoa/extensions/extension_installed_bubble_controller.mm View 1 2 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/cocoa/importer/import_lock_dialog_cocoa.mm View 1 2 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/cocoa/page_info/page_info_bubble_controller.mm View 1 2 3 4 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/cocoa/passwords/signin_promo_view_controller.mm View 1 2 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/cocoa/permission_bubble/permission_bubble_controller.mm View 1 2 3 4 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/cocoa/profiles/profile_chooser_controller.mm View 1 2 2 chunks +1 line, -2 lines 0 comments Download
M chrome/browser/ui/cocoa/tabs/alert_indicator_button_cocoa.mm View 1 2 2 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/cocoa/tabs/tab_controller.mm View 1 2 3 chunks +5 lines, -5 lines 0 comments Download
M chrome/browser/ui/cocoa/tabs/tab_strip_controller.mm View 1 2 6 chunks +5 lines, -5 lines 0 comments Download
M chrome/browser/ui/content_settings/content_setting_bubble_model.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/exclusive_access/fullscreen_controller.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/page_info/page_info.cc View 1 2 3 4 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/passwords/password_manager_presenter.cc View 5 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/search/search_tab_helper.cc View 1 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/search_engines/edit_search_engine_controller.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/search_engines/keyword_editor_controller.cc View 4 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/settings_window_manager.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/startup/default_browser_infobar_delegate.cc View 1 4 chunks +4 lines, -7 lines 0 comments Download
M chrome/browser/ui/startup/startup_browser_creator.cc View 1 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/sync/one_click_signin_sync_starter.cc View 10 chunks +10 lines, -10 lines 0 comments Download
M chrome/browser/ui/tabs/tab_strip_model.cc View 8 chunks +12 lines, -16 lines 0 comments Download
M chrome/browser/ui/toolbar/app_menu_model.cc View 5 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/toolbar/back_forward_menu_model.cc View 5 chunks +5 lines, -6 lines 0 comments Download
M chrome/browser/ui/toolbar/recent_tabs_sub_menu_model.cc View 5 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/uma_browsing_activity_observer.cc View 4 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/views/bookmarks/bookmark_bar_view.cc View 1 4 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/views/bookmarks/bookmark_bubble_view.cc View 5 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/ui/views/bookmarks/bookmark_menu_controller_views.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/views/bookmarks/bookmark_menu_delegate.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/views/conflicting_module_view_win.cc View 4 chunks +3 lines, -4 lines 0 comments Download
M chrome/browser/ui/views/critical_notification_bubble_view.cc View 6 chunks +5 lines, -6 lines 0 comments Download
M chrome/browser/ui/views/extensions/extension_installed_bubble_view.cc View 1 2 3 4 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/views/frame/browser_view.cc View 1 2 3 4 4 chunks +12 lines, -12 lines 0 comments Download
M chrome/browser/ui/views/importer/import_lock_dialog_view.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/views/outdated_upgrade_bubble_view.cc View 6 chunks +8 lines, -7 lines 0 comments Download
M chrome/browser/ui/views/page_info/page_info_popup_view.cc View 1 2 3 4 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/views/passwords/manage_passwords_bubble_view.cc View 1 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/views/profiles/profile_chooser_view.cc View 1 2 chunks +1 line, -2 lines 0 comments Download
M chrome/browser/ui/views/tabs/alert_indicator_button.cc View 3 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/views/tabs/browser_tab_strip_controller.cc View 3 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/views/tabs/stacked_tab_strip_layout.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/views/tabs/tab.cc View 5 chunks +8 lines, -8 lines 0 comments Download
M chrome/browser/ui/views/tabs/tab_drag_controller.cc View 1 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/browser/ui/views/tabs/tab_strip.cc View 4 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/views/toolbar/app_menu.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/views/toolbar/toolbar_view.cc View 1 2 3 4 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/app_launcher_login_handler.cc View 1 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/conflicts_ui.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/flash_ui.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/inspect_ui.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/local_discovery/local_discovery_ui_handler.cc View 4 chunks +3 lines, -5 lines 0 comments Download
M chrome/browser/ui/webui/md_downloads/md_downloads_dom_handler.cc View 1 chunk +0 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/metrics_handler.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/nacl_ui.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/ntp/ntp_user_data_logger.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/browser_options_handler.cc View 10 chunks +10 lines, -10 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/core_chromeos_options_handler.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/webui/options/chromeos/cros_language_options_handler.cc View 5 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/display_options_handler.cc View 7 chunks +7 lines, -11 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/stats_options_handler.cc View 2 chunks +4 lines, -5 lines 0 comments Download
M chrome/browser/ui/webui/options/content_settings_handler.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/core_options_handler.cc View 5 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/options/language_options_handler.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/language_options_handler_common.cc View 5 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/options/password_manager_handler.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/ui/webui/options/reset_profile_settings_handler.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/search_engine_manager_handler.cc View 4 chunks +3 lines, -5 lines 0 comments Download
M chrome/browser/ui/webui/settings/downloads_handler.cc View 4 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/settings/native_certificates_handler.cc View 2 chunks +2 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/settings/reset_settings_handler.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/settings/search_engines_handler.cc View 4 chunks +3 lines, -5 lines 0 comments Download
M chrome/browser/ui/webui/signin/inline_login_handler.cc View 4 chunks +25 lines, -26 lines 0 comments Download
M chrome/browser/ui/webui/signin/inline_login_handler_impl.cc View 1 2 3 4 4 chunks +4 lines, -4 lines 0 comments Download
M chrome/browser/ui/webui/signin/signin_email_confirmation_dialog.cc View 2 chunks +2 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/signin/sync_confirmation_handler.cc View 4 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/signin/user_manager_screen_handler.cc View 3 chunks +2 lines, -2 lines 0 comments Download
M components/dom_distiller/content/browser/distiller_javascript_service_impl.cc View 1 2 3 4 2 chunks +2 lines, -2 lines 0 comments Download
M components/guest_view/browser/guest_view_manager.cc View 3 chunks +2 lines, -3 lines 0 comments Download
M components/metrics/stability_metrics_helper.h View 1 chunk +0 lines, -1 line 0 comments Download
M components/metrics/stability_metrics_helper.cc View 1 chunk +1 line, -0 lines 0 comments Download
M components/safe_browsing/base_blocking_page.cc View 1 1 chunk +0 lines, -2 lines 0 comments Download
M components/signin/core/browser/signin_metrics.cc View 1 chunk +0 lines, -1 line 0 comments Download
M components/storage_monitor/volume_mount_watcher_win.cc View 1 chunk +0 lines, -1 line 0 comments Download
M components/sync_sessions/sync_sessions_metrics.cc View 1 chunk +0 lines, -1 line 0 comments Download
M components/zoom/page_zoom.cc View 4 chunks +6 lines, -6 lines 0 comments Download
M content/browser/BUILD.gn View 1 2 3 4 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/android/content_video_view.cc View 2 chunks +0 lines, -3 lines 0 comments Download
M content/browser/android/overscroll_controller_android.cc View 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/appcache/appcache_dispatcher_host.cc View 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/browser_plugin/browser_plugin_guest.cc View 2 chunks +1 line, -1 line 0 comments Download
M content/browser/dom_storage/dom_storage_message_filter.cc View 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/fileapi/fileapi_message_filter.cc View 2 chunks +1 line, -1 line 0 comments Download
M content/browser/frame_host/interstitial_page_impl.cc View 1 2 chunks +1 line, -1 line 0 comments Download
M content/browser/frame_host/navigation_controller_impl.cc View 1 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/frame_host/navigator_impl.cc View 1 2 3 4 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/frame_host/render_frame_host_impl.cc View 1 2 3 4 2 chunks +1 line, -1 line 0 comments Download
M content/browser/frame_host/render_frame_host_manager.cc View 1 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/media/audible_metrics.cc View 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/media/midi_host.cc View 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/renderer_host/database_message_filter.cc View 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/renderer_host/input/input_router_impl.cc View 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/renderer_host/render_message_filter.cc View 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/renderer_host/render_process_host_impl.cc View 1 2 3 4 3 chunks +2 lines, -2 lines 0 comments Download
M content/browser/renderer_host/render_view_host_impl.cc View 1 2 chunks +1 line, -1 line 0 comments Download
M content/browser/renderer_host/render_widget_host_view_aura.cc View 1 1 chunk +0 lines, -1 line 0 comments Download
M content/browser/renderer_host/render_widget_host_view_event_handler.cc View 1 2 3 4 2 chunks +1 line, -1 line 0 comments Download
D content/browser/user_metrics.cc View 1 chunk +0 lines, -23 lines 0 comments Download
M content/browser/web_contents/aura/overscroll_navigation_overlay.cc View 2 chunks +1 line, -1 line 0 comments Download
M content/browser/web_contents/web_contents_impl.cc View 1 2 3 4 2 chunks +1 line, -1 line 0 comments Download
M content/browser/web_contents/web_contents_view_guest.cc View 2 chunks +1 line, -1 line 0 comments Download
M content/public/browser/BUILD.gn View 1 2 3 4 1 chunk +0 lines, -1 line 0 comments Download
M content/public/browser/browser_message_filter.cc View 1 chunk +0 lines, -1 line 0 comments Download
D content/public/browser/user_metrics.h View 1 chunk +0 lines, -27 lines 0 comments Download
M extensions/browser/api/metrics_private/metrics_private_api.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M extensions/browser/api/web_request/web_request_api.cc View 1 3 chunks +2 lines, -2 lines 0 comments Download
M extensions/browser/extension_function.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M extensions/browser/guest_view/web_view/web_view_guest.cc View 1 2 3 4 6 chunks +5 lines, -6 lines 0 comments Download
M extensions/browser/guest_view/web_view/web_view_permission_helper.h View 2 chunks +0 lines, -3 lines 0 comments Download
M extensions/browser/guest_view/web_view/web_view_permission_helper.cc View 4 chunks +20 lines, -21 lines 0 comments Download
M extensions/renderer/dispatcher.cc View 1 2 chunks +0 lines, -2 lines 0 comments Download
M ios/chrome/browser/metrics/ios_chrome_stability_metrics_provider.h View 1 chunk +0 lines, -1 line 0 comments Download
M ios/chrome/browser/metrics/mobile_session_shutdown_metrics_provider_unittest.mm View 1 chunk +0 lines, -1 line 0 comments Download
M ios/chrome/browser/tabs/tab_model.mm View 1 1 chunk +0 lines, -1 line 0 comments Download
M ios/chrome/browser/ui/bookmarks/bookmark_home_handset_view_controller.mm View 1 chunk +0 lines, -1 line 0 comments Download
M ios/chrome/browser/ui/contextual_search/contextual_search_metrics.mm View 1 chunk +0 lines, -1 line 0 comments Download

Messages

Total messages: 36 (24 generated)
Ilya Sherman
LGTM, and thanks for the cleanup! (I scanned through ~20 files, didn't look at all ...
3 years, 2 months ago (2017-03-24 21:26:06 UTC) #15
Daniel Bratell
Many files but mechanical changes so hopefully easy and quick to review.
3 years, 2 months ago (2017-03-27 07:55:43 UTC) #18
Daniel Bratell
3 years, 2 months ago (2017-03-27 08:07:22 UTC) #20
jochen (gone - plz use gerrit)
lgtm
3 years, 2 months ago (2017-03-27 08:16:52 UTC) #21
Torne
lgtm
3 years, 2 months ago (2017-03-27 09:56:02 UTC) #22
sdefresne
ios/chrome lgtm
3 years, 2 months ago (2017-03-27 12:43:40 UTC) #23
lazyboy
extensions LGTM
3 years, 2 months ago (2017-03-27 18:05:49 UTC) #24
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2771233002/80001
3 years, 2 months ago (2017-03-27 19:51:52 UTC) #27
commit-bot: I haz the power
Try jobs failed on following builders: chromium_presubmit on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/395588)
3 years, 2 months ago (2017-03-27 20:06:53 UTC) #29
stevenjb
c/b/ui/webui lgtm
3 years, 2 months ago (2017-03-27 21:35:09 UTC) #31
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2771233002/80001
3 years, 2 months ago (2017-03-28 07:37:29 UTC) #33
commit-bot: I haz the power
3 years, 2 months ago (2017-03-28 07:47:34 UTC) #36
Message was sent while issue was closed.
Committed patchset #5 (id:80001) as
https://chromium.googlesource.com/chromium/src/+/0a7406f924b6c1b1d9f26ffdb1ee...

Powered by Google App Engine
This is Rietveld 408576698